#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              0.6.0.0
visibility:           public
id:                   hls-plugin-api-0.6.0.0-3S9UJBVkfscMOLenV9SgA
key:                  hls-plugin-api-0.6.0.0-3S9UJBVkfscMOLenV9SgA
license:              Apache-2.0
copyright:            Alan Zimmerman
maintainer:           alan.zimm@gmail.com (for now)
author:               Many,TBD when we release
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Web
abi:                  899723f87f99222f97cb93a959e87985
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-0.6.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-0.6.0.0
hs-libraries:         HShls-plugin-api-0.6.0.0-3S9UJBVkfscMOLenV9SgA
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN
    hashable-1.3.0.0-LJD7TcgV8771CcxcwlhZP8
    haskell-lsp-0.24.0.0-7ckcOkJMZtdIPCrS2Ctt9R
    hslogger-1.3.1.0-pbtIfBIKZN4rdVtRI4UK7
    lens-4.19.2-KNa10bCNgvv3bvnt8aA7wR process-1.6.9.0
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    shake-0.19.4-4FWloVW1JWW1xeBPYoGAKa text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

